/*
*  author: AUI
*  core.css
*  http://azenui.com/
*  http://www.a-ui.cn/
*/


/* @font-face {
    font-family: 'eastpak';
    src: url("fonts/eastpakbol.eot?#iefix") format("embedded-opentype"), url("/fonts/eastpak.ttf") format("truetype"), url("/fonts/eastpak.woff") format("woff"), url("fonts/eastpakbol.svg#eastpakbold") format("svg");
} */

html,
body,
h1,
h2,
h3,
h4,
h5,
h6,
div,
dl,
dt,
dd,
ul,
ol,
li,
p,
blockquote,
pre,
hr,
figure,
table,
caption,
th,
td,
form,
fieldset,
legend,
input,
button,
textarea,
menu {
    margin: 0;
    padding: 0;
    outline: none;
}

* {
    touch-action: pan-y;
}

header,
footer,
section,
article,
aside,
nav,
hgroup,
address,
figure,
figcaption,
menu,
details {
    display: block;
}

input::input-placeholder {
    color: #222;
}


/* 有些资料显示需要写，有些显示不需要，但是在编辑器webstorm中该属性不被识别 */

::-webkit-input-placeholder {
    /* WebKit browsers */
    color: #888;
}

:-moz-placeholder {
    /* Mozilla Firefox 4 to 18 */
    color: #888;
}

::-moz-placeholder {
    /* Mozilla Firefox 19+ */
    color: #888;
}

:-ms-input-placeholder {
    /* Internet Explorer 10+ */
    color: #888;
}

*,
*:before,
*:after {
    box-sizing: border-box;
    outline: none;
}

:focus {
    outline: 0 !important;
}

input::-moz-focus-inner {
    border-color: transparent !important;
}

input {
    -webkit-appearance: none;
    outline: none;
}

input[type="checkbox"] {
    -webkit-appearance: none;
    outline: none;
}

html,
body {
    height: 100%;
}

body {
    font-size: 20px;
    -webkit-font-smoothing: antialiased;
    font-family: arial, sans-serif;
}

body,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
p,
blockquote,
dl,
dt,
dd,
ul,
ol,
li,
pre,
form,
fieldset,
legend,
button,
input,
textarea,
th,
td,
iframe {
    margin: 0;
    padding: 0;
}

img,
article,
aside,
details,
figcaption,
figure,
footer,
header,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
    display: block;
    margin: 0;
    padding: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: 100%;
}

fieldset,
img {
    border: 0;
}

address,
caption,
cite,
dfn,
em,
th,
var,
i,
em {
    font-style: normal;
    font-weight: normal;
}

ol,
ul {
    list-style: none;
}

a {
    text-decoration: none;
    color: inherit;
}

a:hover {
    text-decoration: none
}

a,
label,
button,
input,
select {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

input,
select,
button {
    font: 100% tahoma, \5b8b\4f53, arial;
    vertical-align: baseline;
    border-radius: 0;
    background-color: transparent;
    -webkit-appearance: none;
    -moz-appearance: none;
}

button::-moz-focus-inner,
input[type="reset"]::-moz-focus-inner,
input[type="button"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
input[type="file"]>input[type="button"]::-moz-focus-inner {
    border: none
}

input[type=checkbox],
input[type=radio] {
    vertical-align: middle;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none !important;
    -moz-appearance: none !important;
    margin: 0;
}

input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0 1000px white inset;
}

textarea {
    outline: none;
    border-radius: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    overflow: auto;
    resize: none;
    font: 100% tahoma, \5b8b\4f53, arial;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}


/* 1px  */

.aui-header-default:after {
    content: " ";
    position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 1px;
    border-bottom: 1px solid #B2B2B2;
    -webkit-transform: scaleY(0.5);
    transform: scaleY(0.5);
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
}

.aui-footer-default:after {
    content: '';
    position: absolute;
    z-index: 0;
    top: 0;
    left: 0;
    width: 100%;
    height: 1px;
    border-top: 1px solid #B2B2B2;
    -webkit-transform: scaleY(0.5);
    transform: scaleY(0.5);
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
}

.aui-content-box {
    padding-bottom: 44px;
    background-color: #f1f1f1;
}

.aui-fixed-top {
    padding-top: 44px;
}

.yellow-color {
    background-color: #ffb03f;
}

.pink-color {
    background-color: #ffebf2;
    color: #f00a43;
}

.red-color {
    background-color: #f00a43;
}

.aui-content {
    height: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    margin: 0 auto;
    max-width: 750px;
    min-width: 300px;
    padding-bottom: 94px;
}

.aui-dri {
    height: 7px;
    width: 100%;
    background: #fafafa;
    position: relative;
}

.clearfix::after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}

.clearfix {}


/*我的积分 - 提现记录 List 模块*/

.aui-list-withdraw-fl-item:before {
    content: '';
    position: absolute;
    z-index: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 1px;
    border-bottom: 1px solid #dedcdc;
    -webkit-transform: scaleY(0.5);
    transform: scaleY(0.5);
    -webkit-transform-origin: 0 100%;
    transform-origin: 0 100%;
}


/*会员中心 - 账户余额 */

.aui-list-account-fl-item:before {
    content: '';
    position: absolute;
    z-index: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 1px;
    border-bottom: 1px solid #dedcdc;
    -webkit-transform: scaleY(0.5);
    transform: scaleY(0.5);
    -webkit-transform-origin: 0 100%;
    transform-origin: 0 100%;
}

.aui-list-product-fl-item:before {
    content: '';
    position: absolute;
    z-index: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 1px;
    border-bottom: 1px solid #dedcdc;
    -webkit-transform: scaleY(0.5);
    transform: scaleY(0.5);
    -webkit-transform-origin: 0 100%;
    transform-origin: 0 100%;
}

.aui-list-title-info .aui-well:before {
    content: '';
    position: absolute;
    z-index: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 1px;
    border-bottom: 1px solid #dedcdc;
    -webkit-transform: scaleY(0.5);
    transform: scaleY(0.5);
    -webkit-transform-origin: 0 100%;
    transform-origin: 0 100%;
}

.price {
    color: #da4644;
    font-size: 16px;
    font-weight: normal;
}

.aui-car-content {
    padding-top: 44px;
    padding-bottom: 50px;
}

.aui-car-white-Typeface {
    text-align: center;
    color: #fff;
    font-size: 18px;
}

.aui-icon-back-white {
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAFoAAABaCAYAAAA4qEECAAAEBklEQVR4Xu3dPY9NQRgH8P8/XjofQjRaX0AjbGyEJSsigkY0XhMqISRsRYOlsA2SjU2IlyCRUNAoFT6AwgcQhUIEj0zMJjcnu3ufuXfPzDwzc+vnvOzvPOe/5849Zw7RPlEEGGUrbSNo0JGaoEE36EgCkTZTZUeLyEYAEwDWA3hF8kvf3tVBi8gOAE8AbPC4PwDsI/m2T+yqoEVkEsBzAOs6qN8BbCL5rS/saqA98gsAa5fBPEvyZoMeQ0BEpgA8G7KKayQvjbGZFRctvqOVyA5pO8l3DXoEARGZBvBYsehLkrsVdSOXFNvRvpPd1cWaITofAWwj+XNkRcWCRULnhuyOQ3HQAcjvAezsu5MXm70oaBE5AGBeERcOeYLkL8VZvyolxUB75EeKszQ6cjHRkTtyEdAichjAg1w7uYiMDkB2A0a7YmZyN9jNZnQg8iTJ36vyX23ElZiEtoZsMqNF5BiAe4pMdnGRvJNNZrRHnlOcva8BTKWOi8H9NBMdgch7SP5RHJBoJSagrSObyGgROQFgVtF6Li6y62QTGR2A7H492Z9bXJjI6EDkaZJ/FV2frCTLjC4NOcuMFpFzAG4oWs/FRfadnGVGByAvADiUe1xkmdEhyCQPKjo+q5IsMrp05CwyWkSuALisaL8Fi52cRUaLyHUA5xXID0keVdRlW5IsOmpCThYdtSEngRaR2wBOKs5x83GR7PIuAHmO5HHFwTBTEi2ja0aOFh21I0eBFpGrAC4qzvG7JN3Yc5GfXqNDRLYA+KSQu0XyjKLObEnf0JpuniV5yqygcsf7hp4BcGHIvjRo5cFatiwgOu6Q1Fxbj7tLyZbvtaPdX9X+Gf4/tr1De2ztt8HivqhEH72r/Vo6SkcvHtWAwaTiOjsqtI+Rasagkw0qjdDZxYzgRe/oWrGTQfsY0f5eaL6zk0J7bO0NM+3H2XG/brXbDcYVDFi+dOzk0TF4LEKw2y1hAV28VGmJd5JGG+sItS8RO6vo6MSI9pEKE7fvZgvtL/2Kwc4a2mO7Bzg1zxZm/RxL9tCB2Nk+mWUCugRsM9AD2JrnwLPrbFPQHls7EUpWz4Obgw7EzmaGA5PQFrHNQlvDNg3tsd1cd5pp2JLGiHnoEbCTTGJVBHQgdptgMHSUr1vfpswcVzBg+cBJYKPNT1pMdHSGWN1U85q5o6PNuFsktM9sLXabqDsgMZYsbVPPjysYsHzAyxTcpN1vAlYdVFpsdHQyey+Ap0NkZkhqnh4LAl4srgLaZ7Z7q9BKL7w5TdLdMN/LpxroAez2CqdeWqmzUhHZCuA+APcGOPf5CuAIyQ99br+qju7k9mb3mj2Sn/sEri6jY2CutI1qOzo2fIOOJN6gG3QkgUib+Qetjbtq9Li4YQAAAABJRU5ErkJggg==');
}

.aui-address-box-default ul li .aui-icon-address {
    width: 15px;
    height: 20px;
    background-size: 15px;
    position: absolute;
    left: -1px;
    top: -3px;
    background-image: url('data:image/png;base64,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');
}

.aui-fl-arrow:after {
    content: "";
    display: inline-block;
    vertical-align: middle;
    width: 15px;
    height: 15px;
    background-image: url(../img/icon/right.png);
    background-repeat: no-repeat;
    background-size: 100%;
    position: absolute;
    top: 44%;
    right: 10px;
    margin-top: -5px;
}

.aui-prompt-sm {
    background-image: url('data:image/png;base64,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');
}

.aui-switch {
    position: relative;
    width: 52px;
    height: 25px;
    border: 1px solid #DFDFDF;
    outline: 0;
    border-radius: 16px;
    box-sizing: border-box;
    background-color: #DFDFDF;
    -webkit-transition: background-color 0.1s, border 0.1s;
    transition: background-color 0.1s, border 0.1s;
}

.aui-switch:before {
    content: " ";
    position: absolute;
    top: 30px;
    left: 0;
    width: 50px;
    height: 25px;
    border-radius: 15px;
    background-color: #FDFDFD;
    -webkit-transition: -webkit-transform 0.35s cubic-bezier(0.45, 1, 0.4, 1);
    transition: -webkit-transform 0.35s cubic-bezier(0.45, 1, 0.4, 1);
    transition: transform 0.35s cubic-bezier(0.45, 1, 0.4, 1);
    transition: transform 0.35s cubic-bezier(0.45, 1, 0.4, 1), -webkit-transform 0.35s cubic-bezier(0.45, 1, 0.4, 1);
}

.aui-switch:after {
    content: " ";
    position: absolute;
    top: -1px;
    left: 5px;
    width: 25px;
    height: 25px;
    border-radius: 15px;
    background-color: #FFFFFF;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4);
    -webkit-transition: -webkit-transform 0.35s cubic-bezier(0.4, 0.4, 0.25, 1.35);
    transition: -webkit-transform 0.35s cubic-bezier(0.4, 0.4, 0.25, 1.35);
    transition: transform 0.35s cubic-bezier(0.4, 0.4, 0.25, 1.35);
    transition: transform 0.35s cubic-bezier(0.4, 0.4, 0.25, 1.35), -webkit-transform 0.35s cubic-bezier(0.4, 0.4, 0.25, 1.35);
}

.aui-switch:checked:after {
    -webkit-transform: translateX(20px);
    transform: translateX(20px);
}

.aui-switch {
    position: relative;
    width: 52px;
    height: 25px;
    border: 1px solid #DFDFDF;
    outline: 0;
    border-radius: 16px;
    box-sizing: border-box;
    background-color: #DFDFDF;
    -webkit-transition: background-color 0.1s, border 0.1s;
    transition: background-color 0.1s, border 0.1s;
}

.aui-switch:checked {
    border-color: #FF5E53;
    background-color: #FF5E53;
}

.aui-red {
    color: #f33736;
}

.aui-size {
    font-size: 16px;
}

.aui-well {
    padding: 14px 15px;
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    align-items: center;
    font-size: 14px;
}

.aui-well-bd {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    flex: 1;
    font-weight: 700;
}

.aui-well-ft {
    text-align: right;
    color: #999999;
    padding-right: 12px;
    position: relative;
    font-size: 12px;
}

.aui-me-content-order {
    position: relative;
    background: #fff;
}

.aui-me-content-order:after {
    content: " ";
    position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 1px;
    border-bottom: 1px solid #ebebeb;
    -webkit-transform: scaleY(0.5);
    transform: scaleY(0.5);
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
}

.aui-settle-choice a:after {
    content: " ";
    position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 1px;
    border-bottom: 1px solid #ebebeb;
    -webkit-transform: scaleY(0.5);
    transform: scaleY(0.5);
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
}

.aui-footer-product-concern-cart:before {
    position: absolute;
    content: '';
    -webkit-transform: scaleY(.5);
    transform: scaleY(.5);
    top: 0;
    left: 0;
    width: 100%;
    height: 1px;
    border-top: 1px solid #d2d2d2;
}

.aui-product-coupon {
    position: relative;
}


/*.aui-product-coupon a:before {*/


/*content: " ";*/


/*position: absolute;*/


/*left: 0;*/


/*bottom: 0;*/


/*right: 0;*/


/*width: 100%;*/


/*height: 1px;*/


/*border-bottom: 1px solid #ebebeb;*/


/*-webkit-transform: scaleY(0.5);*/


/*transform: scaleY(0.5);*/


/*-webkit-transform-origin: 0 0;*/


/*transform-origin: 0 0;*/


/*}*/

.aui-product-set a:before {
    content: " ";
    position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 1px;
    border-bottom: 1px solid #ebebeb;
    -webkit-transform: scaleY(0.5);
    transform: scaleY(0.5);
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
}

.tab-nav:after {
    content: '';
    position: absolute;
    z-index: 3;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 1px;
    border-bottom: 1px solid #B2B2B2;
    -webkit-transform: scaleY(0.5);
    transform: scaleY(0.5);
    -webkit-transform-origin: 0 100%;
    transform-origin: 0 100%;
}

.tab-nav-item.tab-active:before {
    content: '';
    width: 70%;
    height: 2px;
    position: absolute;
    left: 50%;
    bottom: 0;
    margin-left: -35%;
    z-index: 4;
    /* background-color: currentColor; */
}

.aui-Time-list .aui-myOrder-fix .tab-nav .tab-nav-item.tab-active:before {
    content: '';
    width: 70%;
    height: 0;
    position: absolute;
    left: 50%;
    bottom: 0;
    margin-left: -35%;
    z-index: 4;
    background-color: #FF5E5A;
}

.aui-new-search-tab:after {
    content: '';
    position: absolute;
    z-index: 3;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 1px;
    border-bottom: 1px solid #B2B2B2;
    -webkit-transform: scaleY(0.5);
    transform: scaleY(0.5);
    -webkit-transform-origin: 0 100%;
    transform-origin: 0 100%;
}

.aui-custom-search-tab:after {
    content: '';
    position: absolute;
    z-index: 3;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 1px;
    border-bottom: 1px solid #B2B2B2;
    -webkit-transform: scaleY(0.5);
    transform: scaleY(0.5);
    -webkit-transform-origin: 0 100%;
    transform-origin: 0 100%;
}

.aui-list-self-sell .aui-self-sell:after {
    content: '';
    height: 200%;
    width: 25%;
    position: absolute;
    left: 0;
    top: 0;
    right: auto;
    bottom: auto;
    background-color: transparent;
    border: 1px solid #f23030;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    transform: scale(0.5);
    -webkit-transform: scale(0.5);
    transform-origin: top left;
    -webkit-transform-origin: top left;
}

.float-right {
    float: right;
}

.float-left {
    float: left;
}

.flex {
    display: flex;
}

.flex-item {
    flex: 1;
}

.mt5 {
    margin-top: 5px;
}

.mt10 {
    margin-top: 10px;
}

.mt15 {
    margin-top: 15px;
}

.mt20 {
    margin-top: 20px;
}

.text-left {
    text-align: left;
}

.text-center {
    text-align: center;
}

.text-right {
    text-align: right;
}

.width100 {
    width: 100%;
}

.border-none {
    border: none;
}

.fs12 {
    font-size: 12px;
}

.fs14 {
    font-size: 14px;
}

.fs16 {
    font-size: 16px;
}

.fs18 {
    font-size: 18px;
}

.hide {
    display: none;
}

.c999 {
    color: #999;
}

.c222 {
    color: #222;
}

.c666 {
    color: #666;
}

.c333 {
    color: #333;
}

.c222 {
    color: #222;
}

.fw700 {
    font-weight: 700;
}

.color-white {
    color: #fff;
}

.border-bottom-1 {
    border-bottom: 1px solid #ccc;
}

.border-top-1 {
    border-top: 1px solid #ccc;
}


/* 弹窗样式 */

::-moz-focus-inner {
    border-color: transparent;
}

.dialog {
    position: fixed;
    left: 0;
    top: 0;
    z-index: 10001;
    width: 100%;
    height: 100%;
}

.dialog-overlay {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 10002;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.2);
}

.dialog-content {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 10003;
    width: 90%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    line-height: 1.5;
    background-color: rgba(255, 255, 255, 0.95);
    border-radius: 10px;
}

.dialog-content * {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    margin: 0;
    padding: 0;
    border: 0;
    outline: none;
    -moz-user-select: none;
    -webkit-tap-highlight-color: transparent;
    font-family: Helvetica;
    font-size: 15px;
}

.dialog-btn,
.dialog-btn-hl {
    position: relative;
    display: inline-block;
    height: 44px;
    line-height: 44px;
    color: #007aff;
    font-size: 17px;
    font-weight: 400;
    cursor: pointer;
    text-decoration: none;
    background-color: transparent;
}

.dialog-btn:hover,
.dialog-btn:active,
.dialog-btn-hl:hover,
.dialog-btn-hl:active {
    background-color: rgba(0, 0, 0, 0.05);
}

.dialog-content-hd {
    position: relative;
    padding: 20px 20px 10px;
    margin-bottom: -25px;
    text-align: center;
}

.dialog-content-hd .dialog-content-title {
    font-size: 18px;
    font-weight: 400;
    color: #333;
}

.dialog-content-hd .dialog-btn-close {
    display: block;
    width: 26px;
    height: 26px;
    overflow: hidden;
    position: absolute;
    top: 18px;
    right: 15px;
    cursor: pointer;
    background-color: transparent;
}

.dialog-content-hd .dialog-btn-close span {
    display: none;
}

.dialog-content-hd .dialog-btn-close:before,
.dialog-content-hd .dialog-btn-close:after {
    content: "";
    display: block;
    width: 18px;
    height: 1px;
    background-color: #808080;
    position: absolute;
    top: 13px;
    right: 3px;
}

.dialog-content-hd .dialog-btn-close:before {
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.dialog-content-hd .dialog-btn-close:after {
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.dialog-content-bd {
    margin: 25px 20px;
    color: #666;
    text-align: center;
}

.dialog-content-bd p {
    padding: 5px 0;
}

.content-scroll {
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
}

.dialog-content-ft {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    position: relative;
    font-size: 0;
}

.dialog-content-ft:after {
    content: " ";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 1px;
    border-top: 1px solid #d5d5d5;
    color: #d5d5d5;
    -webkit-transform-origin: 0 0;
    -ms-transform-origin: 0 0;
    transform-origin: 0 0;
    -webkit-transform: scaleY(0.5);
    -ms-transform: scaleY(0.5);
    transform: scaleY(0.5);
}

.dialog-content-ft .dialog-btn {
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    display: block;
}

.dialog-content-ft .dialog-btn:after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 1px;
    height: 100%;
    border-left: 1px solid #d5d5d5;
    color: #d5d5d5;
    -webkit-transform-origin: 0 0;
    -ms-transform-origin: 0 0;
    transform-origin: 0 0;
    -webkit-transform: scaleX(0.5);
    -ms-transform: scaleX(0.5);
    transform: scaleX(0.5);
}

.dialog-content-ft .dialog-btn:first-child {
    border-bottom-left-radius: 8px;
}

.dialog-content-ft .dialog-btn:first-child:after {
    border-left: none;
}

.dialog-content-ft .dialog-btn:last-child {
    border-bottom-right-radius: 8px;
}

.dialog-content-ft.stacked {
    -webkit-flex-flow: column;
    -ms-flex-flow: column;
    flex-flow: column;
    display: block;
}

.dialog-content-ft.stacked:after {
    border: none;
}

.dialog-content-ft.stacked .dialog-btn {
    position: relative;
    display: block;
    width: 100%;
}

.dialog-content-ft.stacked .dialog-btn:after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 1px;
    border-top: 1px solid #d5d5d5;
    color: #d5d5d5;
    -webkit-transform-origin: 0 0;
    -ms-transform-origin: 0 0;
    transform-origin: 0 0;
    -webkit-transform: scaleY(0.5);
    -ms-transform: scaleY(0.5);
    transform: scaleY(0.5);
}

.dialog-open .dialog-content,
.dialog-open .dialog-overlay,
.dialog-close .dialog-content,
.dialog-close .dialog-overlay {
    -webkit-animation-duration: 0.25s;
    animation-duration: 0.25s;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
}

.dialog-open .dialog-content {
    -webkit-animation-name: zoom-in;
    animation-name: zoom-in;
}

.dialog-open .dialog-overlay {
    -webkit-animation-name: fade-in;
    animation-name: fade-in;
}

.dialog-close .dialog-content {
    -webkit-animation-name: fade-out;
    animation-name: fade-out;
}

.dialog-close .dialog-overlay {
    -webkit-animation-name: fade-out;
    animation-name: fade-out;
}


/**-------------------------
   *  android style
   **------------------------*/

[data-style=android] .dialog-content {
    box-sizing: content-box;
    border-radius: 0;
    background-color: white;
}

[data-style=android] .dialog-content-hd {
    text-align: left;
    padding: 20px 20px 0;
    margin-bottom: -10px;
}

[data-style=android] .dialog-content-hd .dialog-btn-close {
    top: 15px;
    right: 15px;
}

[data-style=android] .dialog-content-bd {
    margin: 25px 20px;
    text-align: left;
}

[data-style=android] .dialog-content-ft {
    display: block;
    padding: 8px;
    margin-top: -10px;
    text-align: right;
}

[data-style=android] .dialog-content-ft:after {
    border: none;
}

[data-style=android] .dialog-content-ft .dialog-btn {
    display: inline-block;
    min-width: 60px;
    height: 36px;
    line-height: 36px;
    overflow: hidden;
    padding: 0 13px;
    font-size: 16px;
    color: #808080;
    text-align: center;
    border-radius: 2px;
}

[data-style=android] .dialog-content-ft .dialog-btn:after {
    border: none;
}

[data-style=android] .dialog-content-ft .dialog-btn-confirm,
[data-style=android] .dialog-content-ft .dialog-btn-hl {
    color: #00bbd3;
}

[data-style=android] .dialog-content-ft.stacked .dialog-btn {
    display: block;
    text-align: right;
    width: 100%;
}

[data-style=android] .dialog-content-ft-border:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 1px;
    border-top: 1px solid #d5d5d5;
    color: #d5d5d5;
    -webkit-transform-origin: 0 0;
    -ms-transform-origin: 0 0;
    transform-origin: 0 0;
    -webkit-transform: scaleY(0.5);
    -ms-transform: scaleY(0.5);
    transform: scaleY(0.5);
}

[data-style=android] .ripple {
    border-radius: 99999px;
    pointer-events: none;
    position: absolute;
    width: 200px;
    height: 200px;
    background: rgba(0, 0, 0, 0.5);
    opacity: 0;
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
    animation: ripple .75s ease-out;
    -webkit-animation: ripple .75s ease-out;
}

@-webkit-keyframes ripple {
    0% {
        -webkit-transform: scale(0);
        opacity: .5;
    }
    100% {
        -webkit-transform: scale(2);
        opacity: 0;
    }
}

@keyframes ripple {
    0% {
        -webkit-transform: scale(0);
        transform: scale(0);
        opacity: .5;
    }
    100% {
        -webkit-transform: scale(2);
        transform: scale(2);
        opacity: 0;
    }
}

[data-style=android].dialog-open .dialog-content {
    -webkit-animation-name: bounce-in-down;
    animation-name: bounce-in-down;
}

[data-style=android].dialog-open .dialog-overlay {
    -webkit-animation-name: fade-in;
    animation-name: fade-in;
}

[data-style=android].dialog-close .dialog-content {
    -webkit-animation-name: bounce-out-up;
    animation-name: bounce-out-up;
}

[data-style=android].dialog-close .dialog-overlay {
    -webkit-animation-name: fade-out;
    animation-name: fade-out;
}


/* toast */

.dialog-toast .dialog-overlay {
    background-color: transparent;
}

.dialog-toast .dialog-content {
    width: 148px;
    /* height: 148px; */
    padding: 15px 0 20px 0;
    border-radius: 10px;
    background-color: rgba(0, 0, 0, 0.8);
    display: table;
}

.dialog-toast .dialog-content-bd {
    margin: 0;
    padding: 0;
    font-size: 0;
    position: relative;
    width: 100%;
    height: 100%;
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}

.dialog-toast .dialog-content-bd p {
    margin: 0;
    padding: 0;
}

.dialog-toast .info-icon {
    width: 56px;
    max-width: 56px;
    margin: 0 auto;
}

.dialog-toast .info-text {
    display: block;
    width: 90%;
    margin: 12px auto 0;
    font-size: 16px;
    color: #fff;
}

.dialog-toast.dialog-open .dialog-content,
.dialog-toast.dialog-open .dialog-overlay {
    -webkit-animation-duration: 0.5s;
    animation-duration: 0.5s;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
}

.dialog-toast.dialog-close .dialog-content,
.dialog-toast.dialog-close .dialog-overlay {
    -webkit-animation-duration: 0.35s;
    animation-duration: 0.35s;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
}

.dialog-toast.dialog-open .dialog-content {
    -webkit-animation-name: fade-in;
    animation-name: fade-in;
}

.dialog-toast.dialog-open .dialog-overlay {
    -webkit-animation-name: fade-in;
    animation-name: fade-in;
}

.dialog-toast.dialog-close .dialog-content {
    -webkit-animation-name: fade-out;
    animation-name: fade-out;
}

.dialog-toast.dialog-close .dialog-overlay {
    -webkit-animation-name: fade-out;
    animation-name: fade-out;
}


/* notice */

.dialog-notice .dialog-overlay {
    background-color: transparent;
}

.dialog-notice .dialog-content {
    display: table;
    width: auto;
    max-width: 85%;
    border-radius: 4px;
    background-color: rgba(0, 0, 0, 0.8);
}

.dialog-notice .dialog-content-bd {
    margin: 0;
    font-size: 0;
    padding: 10px 15px;
    line-height: normal;
}

.dialog-notice .info-icon {
    width: 16px;
    max-width: 16px;
    margin: 0 2px;
    vertical-align: middle;
    position: relative;
    top: -1px;
}

.dialog-notice .info-text {
    margin: 0 2px;
    font-size: 14px;
    color: #fff;
    line-height: 1.3;
    vertical-align: middle;
}

.dialog-notice.dialog-open .dialog-content,
.dialog-notice.dialog-open .dialog-overlay {
    -webkit-animation-duration: 0.1s;
    animation-duration: 0.1s;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
}

.dialog-notice.dialog-close .dialog-content,
.dialog-notice.dialog-close .dialog-overlay {
    -webkit-animation-duration: 0.3s;
    animation-duration: 0.3s;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
}

.dialog-notice.dialog-open .dialog-content {
    -webkit-animation-name: fade-in;
    animation-name: fade-in;
}

.dialog-notice.dialog-open .dialog-overlay {
    -webkit-animation-name: fade-in;
    animation-name: fade-in;
}

.dialog-notice.dialog-close .dialog-content {
    -webkit-animation-name: fade-out;
    animation-name: fade-out;
}

.dialog-notice.dialog-close .dialog-overlay {
    -webkit-animation-name: fade-out;
    animation-name: fade-out;
}

.dialog-notice-bottom .dialog-content {
    top: auto;
    bottom: 0;
    -webkit-transform: translate(-50%, -20px);
    -ms-transform: translate(-50%, -20px);
    transform: translate(-50%, -20px);
}

.dialog-notice-bottom.dialog-open .dialog-content,
.dialog-notice-bottom.dialog-open .dialog-overlay,
.dialog-notice-bottom.dialog-close .dialog-content,
.dialog-notice-bottom.dialog-close .dialog-overlay {
    -webkit-animation-duration: 0.3s;
    animation-duration: 0.3s;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
}

.dialog-notice-bottom.dialog-open .dialog-content {
    -webkit-animation-name: bounce-in-up;
    animation-name: bounce-in-up;
}

.dialog-notice-bottom.dialog-close .dialog-content {
    -webkit-animation-name: fade-out;
    animation-name: fade-out;
}


/**-------------------------
   *  meida query
   **------------------------*/

@media screen and (min-width: 1023px) {
    .dialog-content {
        max-width: 40%;
    }
}

@media screen and (min-width: 767px) {
    .dialog-content {
        max-width: 60%;
    }
}


/**-------------------------
   *  animate library
   **------------------------*/

@-webkit-keyframes zoom-in {
    0% {
        opacity: 0;
        -webkit-transform: translate(-50%, -50%) scale(1.2, 1.2);
    }
    100% {
        opacity: 1;
        -webkit-transform: translate(-50%, -50%) scale(1, 1);
    }
}

@keyframes zoom-in {
    0% {
        opacity: 0;
        -webkit-transform: translate(-50%, -50%) scale(1.2, 1.2);
        transform: translate(-50%, -50%) scale(1.2, 1.2);
    }
    100% {
        opacity: 1;
        -webkit-transform: translate(-50%, -50%) scale(1, 1);
        transform: translate(-50%, -50%) scale(1, 1);
    }
}

@-webkit-keyframes zoom-out {
    0% {
        opacity: 1;
    }
    100% {
        opacity: 0;
        -webkit-transform: translate(-50%, -50%) scale(0.8, 0.8);
    }
}

@keyframes zoom-out {
    0% {
        opacity: 1;
    }
    100% {
        opacity: 0;
        -webkit-transform: translate(-50%, -50%) scale(0.8, 0.8);
        transform: translate(-50%, -50%) scale(0.8, 0.8);
    }
}

@-webkit-keyframes fade-in {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@-webkit-keyframes fade-in {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@keyframes fade-out {
    0% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}

@-webkit-keyframes fade-out {
    0% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}

@-webkit-keyframes bounce-in-down {
    0% {
        opacity: 0;
        -webkit-transform: translate(-50%, -75%);
    }
    100% {
        opacity: 1;
        -webkit-transform: translate(-50%, -50%);
    }
}

@keyframes bounce-in-down {
    0% {
        opacity: 0;
        -webkit-transform: translate(-50%, -75%);
        transform: translate(-50%, -75%);
    }
    100% {
        opacity: 1;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
    }
}

@-webkit-keyframes bounce-out-up {
    0% {
        opacity: 1;
        -webkit-transform: translate(-50%, -50%);
    }
    100% {
        opacity: 0;
        -webkit-transform: translate(-50%, -75%);
    }
}

@keyframes bounce-out-up {
    0% {
        opacity: 1;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
    }
    100% {
        opacity: 0;
        -webkit-transform: translate(-50%, -75%);
        transform: translate(-50%, -75%);
    }
}

@-webkit-keyframes bounce-in-up {
    0% {
        opacity: 0;
        -webkit-transform: translate(-50%, 0);
    }
    80% {
        opacity: 1;
        -webkit-transform: translate(-50%, -24px);
    }
    100% {
        opacity: 1;
        -webkit-transform: translate(-50%, -20px);
    }
}

@keyframes bounce-in-up {
    0% {
        opacity: 0;
        -webkit-transform: translate(-50%, 0);
        transform: translate(-50%, 0);
    }
    80% {
        opacity: 1;
        -webkit-transform: translate(-50%, -24px);
        transform: translate(-50%, -24px);
    }
    100% {
        opacity: 1;
        -webkit-transform: translate(-50%, -20px);
        transform: translate(-50%, -20px);
    }
}

@-webkit-keyframes bounce-out-down {
    0% {
        opacity: 1;
        -webkit-transform: translate(-50%, -20px);
    }
    100% {
        opacity: 0;
        -webkit-transform: translate(-50%, 0);
    }
}

@keyframes bounce-out-down {
    0% {
        opacity: 1;
        -webkit-transform: translate(-50%, -20px);
        transform: translate(-50%, -20px);
    }
    100% {
        opacity: 0;
        -webkit-transform: translate(-50%, 0);
        transform: translate(-50%, 0);
    }
}